Subject: Ticket Assigned - order not placed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 11:49:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order not placed hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642385262 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:22 PM, 15th Mar                     hi                    Ok           03:22 PM, 15th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to
  help you.           03:23 PM, 15th Mar                     hi                    Thnx           03:24 PM, 15th Mar                     hi                    0922905005           03:24 PM, 15th Mar                     hi                    Sorry this is wrong number           03:25 PM, 15th Mar                     hi                    9642385262           03:25 PM, 15th Mar                     hi                    I want to know the status of my order           03:25 PM, 15th Mar                   fatma                   is this your order number 9642385262?           03:25 PM, 15th Mar                     hi                    Ya           03:26 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:26 PM, 15th Mar                     hi                    Ok           03:27 PM, 15th Mar                   fatma                   Please be advised that order number (9642385262) is being processed and wil
 l arrive within 2-3 business days.           03:28 PM, 15th Mar                     hi                    Is it placed successfully?           03:29 PM, 15th Mar                   fatma                   yes it is           03:31 PM, 15th Mar                     hi                    Great           03:31 PM, 15th Mar                     hi                    So           03:35 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:35 PM, 15th Mar                     hi                    I need to know other order status           03:35 PM, 15th Mar                     hi                    9642361639           03:36 PM, 15th Mar                   fatma                   sure, wait for a moment           03:38 PM, 15th Mar                   fatma                   i'm really sorry for the wrong information           03:39 PM, 15th Mar                   fatma                   i can see that the order numbers: 9641976414, 9642
 302484, 9642302565, 9642367397, 9642361639 and 9642385262 have not been placed successfully           03:41 PM, 15th Mar                   fatma                   the status of all of the orders is Order Not Accepted           03:41 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:43 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:47 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250241